@charset "utf-8";

#mainImg {
	background: url(../../img/privacy/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

#privacyWrap {
	color: #666;
	margin-bottom: 50px;
	line-height: 1.8;
}

#privacyWrap #pageTtl h2 {
	margin-bottom: 30px;
}

#privacyWrap .txtBlock_01,
#privacyWrap .txtBlock_02 {
	margin: 30px auto;
}

.txtBlock_01 h3,
.txtBlock_02 h3 {
	color: #555;
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 10px;
}

.txtBlock_02 dl {
	margin-bottom: 30px;
}

.txtBlock_02 dl dt {
	color: #555;
	font-weight: bold;
}

.txtBlock_01 ol,
.txtBlock_02 dl {
	font-size: 120%;
}

.txt120 + .txt120 {
	margin-top: 10px;
}

#privacyWrap a {
	color: #0000FF;
}























